Bug 200793 - gallery2: world writable .htaccess
gallery2: world writable .htaccess
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gallery2 (Show other bugs)
5
All Linux
high Severity high
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 14:12 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.1-0.23.svn20060524
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 14:26:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-31 14:12:15 EDT
/usr/share/gallery2/.htaccess is world writable apparently due to bad umask
setting in the FE build system; its maintainers have been notified.

FE[45] and devel are affected and this should be fixed in the package anyway, a
fix is to use "install -pm 644" instead of cp to install the file.
Comment 1 John Berninger 2006-08-02 14:26:24 EDT
Fixed in FC-4, FC-5, devel, new package builds requested.

Note You need to log in before you can comment on or make changes to this bug.